<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7abac374bb58b1c37e7de1150e7b31d6">
  <dict>
    <!--2024-05-31 14:58:34.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2024-05-31 14:58:34.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2024-05-31 14:58:34.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
